<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2010 (http://www.altova.com) by Microsoft (Microsoft) -->
<xml>
	<pvd_skin_movie>
		<skinname>PVD TheMoveDB</skinname>
		<version>0.9.9.21</version>
		<author>Moran</author>
		<description>TheMoveDB skin, reocmended only 1 fanart screnshot! Reocmended Resolution 1280x1024</description>
		<preview>pvd_movie_themovedb.png</preview>
		<linkdefs>
			<linkcolor1>$0066cc</linkcolor1>
			<linkcolor2>$cc6600</linkcolor2>
			<underline>true</underline>
		</linkdefs>
		<labelfont>
			<bold/>
			<color>$87a418</color>
			<name>Century Gothic</name>
			<size>9</size>
		</labelfont>
		<fieldfont>
			<size>9</size>
			<color>$676767</color>
			<name>Century Gothic</name>
		</fieldfont>
		<section>
			<!--First Box-->
			<color>$333333</color>
			<border shape="none"/>
			<row height="360">
				<column width="30%" valign="top">
					<section>
						<color>$333333</color>
						<border shape="none"/>
						<row>
							<column halign="left" valign="top">
								<fieldlabel field="dateadded"/>
							</column>
							<column halign="left" valign="top">
								<dateadded/>
							</column>
						</row>
						<row>
							<column halign="left" valign="top">
								<fieldlabel field="rdate"/>
							</column>
							<column halign="left" valign="top">
								<rdate/>
							</column>
						</row>
						<row>
							<column halign="left" valign="top">
								<fieldlabel field="length"/>
							</column>
							<column halign="left" valign="top">
								<length autosize="true"/>
								<lengthlabel/>
							</column>
						</row>
						<row>
							<column halign="left" valign="top">
								<fieldlabel field="country"/>
							</column>
							<column halign="left" valign="top">
								<country autosize="true" linkcolor1="$0066cc" linkcolor2="$cc6600"/>
							</column>
						</row>
						<row>
							<column halign="left" valign="top">
								<fieldlabel field="budget"/>
							</column>
							<column halign="left" valign="top">
								<budget/>
							</column>
						</row>
						<row>
							<column halign="left" valign="top">
								<fieldlabel field="money"/>
							</column>
							<column halign="left" valign="top">
								<money/>
							</column>
						</row>
						<row>
							<column halign="center">
								<fieldlabel field="genre"/>
							</column>
						</row>
						<row>
							<column halign="center">
								<genre linkcolor1="$0066cc" linkcolor2="$cc6600"/>
							</column>
						</row>
						<row>
							<column halign="left" valign="top">
								<fieldlabel field="langs"/>
							</column>
							<column halign="left" valign="top">
								<langs/>
							</column>
						</row>
					</section>
				</column>
				<column>
					<section>
						<color>$333333</color>
						<border shape="none"/>
						<row>
							<column imgctrlcol="true">
								<!--Fanart Box-->
								<!--<screenshots cwidth="640" cheight="360" permanent="true">-->
								<screenshots cwidth="640" cheight="360">
									<color>$333333</color>
									<border shape="none"/>
								</screenshots>
							</column>
						</row>
					</section>
				</column>
			</row>
			<row>
				<column wordwrap="true" width="75%">
					<num autosize="true">
						<font>
							<size>10</size>
							<name>Century Gothic</name>
							<color>$87a418</color>
							<bold/>
						</font>
					</num>
					<title autosize="true">
						<font>
							<size>14</size>
							<name>Century Gothic</name>
							<color>$87a418</color>
							<bold/>
						</font>
					</title>
					<label>
						<caption> (</caption>
						<font>
							<size>14</size>
							<name>Century Gothic</name>
							<color>$87a418</color>
							<bold/>
						</font>
					</label>
					<year autosize="true">
						<font>
							<size>14</size>
							<name>Century Gothic</name>
							<color>$87a418</color>
							<bold/>
						</font>
					</year>
					<label>
						<caption>)</caption>
						<font>
							<size>14</size>
							<name>Century Gothic</name>
							<color>$87a418</color>
							<bold/>
						</font>
					</label>
				</column>
				<column space="1">
					<viewed/>
					<fieldlabel field="viewed">
						<font/>
					</fieldlabel>
				</column>
			</row>
			<row>
				<column wordwrap="true" width="75%">
					<label permanent="true">
						<caption>!</caption>
						<font>
							<color>$333333</color>
						</font>
					</label>
					<origtitle autosize="true">
						<font>
							<size>12</size>
							<name>Century Gothic</name>
							<color>$87a418</color>
							<bold/>
						</font>
					</origtitle>
				</column>
				<column space="1">
					<wish/>
					<fieldlabel field="wish">
						<font/>
					</fieldlabel>
					<shopbtn/>
					<shopselbtn/>
				</column>
			</row>
			<row>
				<column valign="top">
					<pagecontrol>
						<color>$333333</color>
						<font>
							<size>8</size>
							<name>Century Gothic</name>
							<color>$333333</color>
						</font>
						<tab>
							<caption>&amp;Информация</caption>
							<color>$333333</color>
							<border shape="none"/>
							<row>
								<column halign="center">
									<fieldlabel field="description">
										<font>
											<size>10</size>
											<name>Century Gothic</name>
											<bold/>
										</font>
									</fieldlabel>
								</column>
							</row>
							<row>
								<column>
									<description>
										<font>
											<name>Century Gothic</name>
											<size>10</size>
										</font>
									</description>
								</column>
							</row>
							<!--<row>
								<column halign="center">
									<label permanent="true">
										<caption>Создатели</caption>
										<font>
											<size>10</size>
											<name>Century Gothic</name>
											<bold/>
										</font>
									</label>
								</column>
							</row>-->
							<row>
								<column width="120" halign="right" valign="top">
									<fieldlabel field="human" category="1"/>
								</column>
								<column>
									<human category="1"/>
								</column>
							</row>
							<row>
								<column width="120" halign="right" valign="top">
									<fieldlabel field="human" category="2"/>
								</column>
								<column>
									<human category="2"/>
								</column>
							</row>
							<row>
								<column width="120" halign="right" valign="top">
									<fieldlabel field="human" category="3"/>
								</column>
								<column>
									<human category="3"/>
								</column>
							</row>
							<row>
								<column width="120" halign="right" valign="top">
									<fieldlabel field="human" category="4"/>
								</column>
								<column>
									<human category="4"/>
								</column>
							</row>
							<row>
								<column halign="center">
									<fieldlabel field="human" category="0">
										<font>
											<size>10</size>
											<name>Century Gothic</name>
											<bold/>
										</font>
									</fieldlabel>
								</column>
							</row>
							<row>
								<column>
									<human category="0" collapsedlines="7"/>
								</column>
							</row>
						</tab>
						<tab>
							<caption>&amp;Пользовательские поля</caption>
							<color>$333333</color>
							<border shape="none"/>
							<row>
								<column>
									<customsection linkcolor1="$0066cc" linkcolor2="$cc6600">
										<color>$333333</color>
										<border shape="none"/>
										<!--Custom Box-->
									</customsection>
								</column>
							</row>
						</tab>
						<tab>
							<caption>&amp;Награды и Связи</caption>
							<border shape="none"/>
							<color>$333333</color>
							<row>
								<column>
									<section>
										<!--Award Box-->
										<border shape="none"/>
										<row>
											<column>
												<awards>
													<font>
														<size>10</size>
													</font>
													<catfont>
														<bold/>
														<size>8</size>
														<color>$87a418</color>
													</catfont>
												</awards>
											</column>
										</row>
										<row>
											<column>
												<links/>
											</column>
										</row>
									</section>
								</column>
							</row>
						</tab>
						<tab>
							<caption>&amp;Дополнения</caption>
							<color>$333333</color>
							<row/>
							<row>
								<column>
									<section>
										<color>$333333</color>
										<!--Award Box-->
										<row>
											<column halign="right">
												<fieldlabel field="features"/>
											</column>
											<column>
												<features/>
												<spacer width="2"/>
											</column>
										</row>
									</section>
								</column>
							</row>
						</tab>
						<tab>
							<caption>&amp;Техническая информация</caption>
							<color>$333333</color>
							<border shape="none"/>
							<row>
								<column>
									<section>
										<border shape="none"/>
										<row>
											<column width="130" halign="right">
												<fieldlabel field="type"/>
											</column>
											<column width="28">
												<count/>
											</column>
											<column>
												<label>
													<caption>x</caption>
												</label>
												<type/>
												<spacer width="9"/>
											</column>
										</row>
										<row>
											<column width="130" halign="right">
												<fieldlabel field="medialabel"/>
											</column>
											<column>
												<medialabel/>
												<spacer width="9"/>
											</column>
										</row>
										<row>
											<column width="130" halign="right">
												<fieldlabel field="location"/>
											</column>
											<column>
												<location/>
												<spacer width="9"/>
											</column>
										</row>
										<row>
											<column width="130" halign="right">
												<fieldlabel field="size"/>
											</column>
											<column>
												<size autosize="true"/>
												<sizelabel/>
											</column>
										</row>
										<row>
											<column width="130" halign="right">
												<fieldlabel field="rip"/>
											</column>
											<column>
												<rip/>
											</column>
										</row>
										<row>
											<column width="130" halign="right">
												<fieldlabel field="path"/>
											</column>
											<column>
												<path wordwrap="true"/>
												<browsebtn/>
											</column>
										</row>
										<!--Audio Video strem-->
										<row>
											<column space="5">
												<expandsection>
													<border shape="none"/>
													<row>
														<column width="130" halign="right">
															<videostreamlabel/>
														</column>
														<column>
															<videodatalabel>
																<font/>
															</videodatalabel>
														</column>
													</row>
													<row>
														<column>
															<fieldlabel field="videocodec" width="110" halign="right"/>
															<videocodec/>
														</column>
														<column>
															<fieldlabel field="framerate" width="110" halign="right"/>
															<framerate autosize="true"/>
															<fpslabel/>
														</column>
													</row>
													<row>
														<column>
															<fieldlabel field="videobitrate" width="110" halign="right"/>
															<videobitrate autosize="true"/>
															<kbpslabel/>
														</column>
														<column>
															<fieldlabel field="aspect" width="110" halign="right"/>
															<aspect/>
														</column>
													</row>
													<row>
														<column>
															<fieldlabel field="resolution" width="110" halign="right"/>
															<resolution/>
														</column>
														<column>
															<label width="110"/>
															<label halign="right"/>
														</column>
													</row>
												</expandsection>
											</column>
										</row>
										<row>
											<column space="1">
												<astreams space="5">
													<border shape="none"/>
													<row>
														<column width="130" halign="right">
															<audiostreamlabel/>
														</column>
														<column>
															<audiodatalabel>
																<font/>
															</audiodatalabel>
														</column>
													</row>
													<row>
														<column>
															<splitter/>
														</column>
														<column autosize="true">
															<delstreambtn/>
															<addstreambtn/>
														</column>
													</row>
													<row>
														<column>
															<fieldlabel field="audiocodec" width="110" halign="right"/>
															<audiocodec/>
														</column>
														<column>
															<fieldlabel field="langs" width="110" halign="right"/>
															<langs/>
														</column>
													</row>
													<row>
														<column>
															<fieldlabel field="audiobitrate" width="110" halign="right"/>
															<audiobitrate autosize="true"/>
															<kbpslabel/>
														</column>
														<column>
															<fieldlabel field="translation" width="110" halign="right"/>
															<translation/>
														</column>
													</row>
													<row>
														<column>
															<fieldlabel field="channels" width="110" halign="right"/>
															<channels/>
														</column>
														<column>
															<fieldlabel field="sampling" width="110" halign="right"/>
															<sampling autosize="true"/>
															<hzlabel/>
														</column>
													</row>
												</astreams>
											</column>
										</row>
										<row>
											<column width="128" halign="right">
												<fieldlabel field="subs"/>
											</column>
											<column>
												<subs/>
												<spacer width="18"/>
											</column>
											<row>
												<column>
													<links/>
													<spacer width="10"/>
												</column>
											</row>
										</row>
									</section>
								</column>
							</row>
						</tab>
					</pagecontrol>
				</column>
				<column width="25%" valign="top">
					<!--Poster Box-->
					<section>
						<color>$333333</color>
						<border shape="none"/>
						<row>
							<column imgctrlcol="true">
								<poster autosize="true" permanent="true"/>
							</column>
						</row>
						<row>
							<column halign="center">
								<prevposterbtn/>
								<nextposterbtn/>
								<addposterbtn/>
								<postercountlabel/>
							</column>
						</row>
						<row>
							<column halign="center">
								<fieldlabel field="studio"/>
							</column>
						</row>
						<row>
							<column>
								<studio collapsedlines="5" linkcolor1="$0066cc" linkcolor2="$cc6600" wordwrap="true"/>
							</column>
						</row>
						<row>
							<column halign="center">
								<fieldlabel field="url"/>
							</column>
						</row>
						<row>
							<column>
								<url linkcolor1="$0066cc" linkcolor2="$cc6600" wordwrap="true"/>
							</column>
						</row>
						<row>
							<column halign="center">
								<fieldlabel field="tags"/>
							</column>
						</row>
						<row>
							<column>
								<tags linkcolor1="$0066cc" linkcolor2="$cc6600" collapsedlines="10">
									<font>
										<size>8</size>
									</font>
								</tags>
							</column>
						</row>
					</section>
				</column>
			</row>
		</section>
		<section>
			<row>
				<column halign="center">
					<fieldlabel field="froncover"/>
				</column>
				<column halign="center">
					<fieldlabel field="cdcover"/>
				</column>
			</row>
			<row>
				<column>
					<froncover height="160"/>
				</column>
				<column>
					<cdcover height="160"/>
				</column>
			</row>
		</section>
	</pvd_skin_movie>
</xml>
